html, body {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Sinews Sans Pro', sans-serif;
    text-transform: uppercase;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 44px;
}

h3 {
    font-size: 28px;
}

p {
    font-weight: 100;
    color: #707070;
}

a {
    color: #3DB2DE;
}

header {
    background: #fff;
}

.btn {
    font-family: 'Sinews Sans Pro', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: 0 3px 5px rgb(0 0 0 / 25%);
    border: none;
    border-radius: 100px;
}

.btn.btn-white {
    background: #fff;
}

.btn.btn-primary {
    background: #2DE070;
    color: #fff;
}

.btn.btn-outline-primary {
    background: transparent;
    border: 1px solid #2DE070;
    color: #2DE070;
}

.btn.btn-orange {
    background: #F0AF55;
    color: #fff;
}

.btn.btn-green {
    background: #2EE070;
    color: #fff;
}

.btn.btn-outline-gold {
    background: transparent;
    border: 3px solid #B65C29;
    color: #B65C29;
}

.modal .modal-body {
    padding-left: 50px;
    padding-right: 50px;
}

.modal .modal-body .btn {
    box-shadow: unset;
}

.modal.modal-gold .modal-content,
.card.card-gold {
    background: linear-gradient(120deg, #E09401, #FECF2F, #FCF17D, #E7973F, #FEBE5E);
}

.modal.modal-gold .modal-title {
    color: #B65C29;
    text-shadow: none;
}

.modal.modal-gold .modal-body p {
    color: #B65C29;
}

.modal.modal-gold .modal-body a {
    padding: 5px 50px;
    font-size: 22px;
    min-width: 300px;
}

.modal.modal-green .modal-header {
    background: linear-gradient(140deg, #2EE06F, #1BC93F);
}

.modal.modal-green .modal-title {
    color: #fff;
}

@media (max-width: 991px) {
    
    .modal .modal-body {
        padding-left: 25px;
        padding-right: 25px;
    }

}

.text-blue {
    color: #399FCF;
}

.text-blue-inset {
    text-shadow: 0 2px 0 #2d8bb6;
    color: #399FCF;
}

.text-purple {
    color: #723476;
}

.text-purple-inset {
    text-shadow: 0 2px 0 #682c6b;
    color: #723476;
}

.text-white {
    color: #fff;
}

.text-white-outset {
    color: #fff;
    text-shadow: 0 2px 2px rgb(86 86 86 / 35%);
}

.text-gold {
    color: #B65C29;
}

header {
    font-family: 'Sinews Sans Pro', sans-serif;
}

header a.nav-link {
    color: #3CA8D8!important;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 10px;
}

header .navbar-brand {
    height: 56px;
}

header .navbar-brand img {
    height: 64px;
    margin-top: -12.5px;
}

.row-icon {
    display: block;
    margin: 5px 0 15px;
}

.row-icon img {
    width: 90px;
    height: auto;
    margin: 0 auto;
}

.row-icon span {
    font-family: 'Sinews Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 5px;
    white-space: initial;
    width: 100%;
    word-wrap: break-word;
}

.row-icon .icon-hover,
.row-icon .icon-complete {
    display: none;
}

.row-icon:hover .icon-hover {
    display: block;
}

.row-icon:hover .icon-incomplete {
    display: none;
}

.row-icon.completed .icon-complete {
    display: block!important;
}

.row-icon.completed .icon-incomplete {
    display: none;
}

.row-icon.completed:hover .icon-hover {
    display: none!important;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}